{
    "mMapWrite": {
        "setArt": {
            "name": "setArt",
            "description": "Articolo",
            "memAddr": "DB67.DBB2",
            "tipoMem": "String",
            "index": 2,
            "size": 20
        },
        "setComm": {
            "name": "setComm",
            "description": "Commessa",
            "memAddr": "DB67.DBB24",
            "tipoMem": "String",
            "index": 24,
            "size": 20
        },
        "setPzComm": {
            "name": "setPzComm",
            "description": "Qty",
            "memAddr": "DB67.DBB46",
            "tipoMem": "Dint",
            "index": 46,
            "size": 4
        }
    },
    "mMapRead": {
        "Temp_Olio": {
            "name": "Temp_Olio",
            "description": "Temperatura Olio",
            "memAddr": "DB64.DBB6",
            "tipoMem": "DWord",
            "index": 6,
            "size": 4,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "Power": {
            "name": "Power",
            "description": "Forza",
            "memAddr": "DB64.DBB10",
            "tipoMem": "Word",
            "index": 10,
            "size": 2,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "VelAsseSup": {
            "name": "VelAsseSup",
            "description": "Vel Asse Superiore",
            "memAddr": "DB64.DBB12",
            "tipoMem": "Word",
            "index": 12,
            "size": 2,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "VelAsseInf": {
            "name": "VelAsseInf",
            "description": "Vel Asse Inferiore",
            "memAddr": "DB64.DBB14",
            "tipoMem": "Word",
            "index": 14,
            "size": 2,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "Pressione": {
            "name": "Pressione",
            "description": "Pressione",
            "memAddr": "DB64.DBB16",
            "tipoMem": "Word",
            "index": 16,
            "size": 2,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "Tensione": {
            "name": "Tensione",
            "description": "Tensione",
            "memAddr": "DB64.DBB18",
            "tipoMem": "Word",
            "index": 18,
            "size": 2,
            "func": "MAX",
            "period": 60,
            "factor": 1
        },
        "Corrente": {
            "name": "Corrente",
            "description": "Corrente",
            "memAddr": "DB64.DBB20",
            "tipoMem": "DInt",
            "index": 20,
            "size": 4,
            "func": "MAX",
            "period": 60
        },
        "Potenza": {
            "name": "Potenza",
            "description": "Potenza",
            "memAddr": "DB64.DBB24",
            "tipoMem": "DInt",
            "index": 24,
            "size": 4,
            "func": "MAX",
            "period": 60
        },
        "CosPhi": {
            "name": "CosPhi",
            "description": "CosPhi",
            "memAddr": "DB64.DBB88",
            "tipoMem": "Word",
            "index": 28,
            "size": 2,
            "func": "MAX",
            "period": 60,
            "factor": 1
        }
    }
}
